<?php session_start();  //Developed by ITechScripts

require 'include/announcements.php'; // ITECHBIDS Configuration File

require 'include/itechbids.php'; // ITECHBIDS Configuration File









$locheckuser=$_SESSION[username];

$locheckpass=$_SESSION[checkpass];

if((strlen($locheckuser)==0) || (strlen($locheckpass)==0))

{

echo '<meta http-equiv="refresh" content="0; url=index.php">';

exit();

} 

$lochecksql="select * from member_details where user_name='$locheckuser' and password='$locheckpass' and verified='yes' and approved='yes' and payment_status='yes'";

$locheckre=mysql_query($lochecksql);

if(mysql_num_rows($locheckre)==0)

{

echo '<meta http-equiv="refresh" content="0; url=index.php">';

exit();

} $sql="select * from site_categories where category_head_id=0"; 

 $res=mysql_query($sql);

 $tot_rec=mysql_num_rows($res);

 $first_part=round($tot_rec / 2);

 $count=1;

 ?>